/* CSS Document */

/* sub */


h1 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-color: #EBEBEB;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #666;
	padding: 10px;
}
h2.subtitle_w {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	font-size: 14px;
	height: 50px;
	font-weight: normal;
	padding: 10px;
	line-height: 150%;
	background-color: #EBEBEB;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #666;
}
/******************************************************/

#my_body {
	width : 950px;
	background-color: #FFFFFF;
	padding-top: 10px;
	clear: both;
}
/******************************************************/
#pan {
	font-size: 90%;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/******************************************************/
#menu_box_brown {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	background-color: #8B4601;
	display: table-cell;
	padding: 5px;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	height: 55px;
	border: 1px solid #694A32;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 160%;
	letter-spacing: 0.3ex;
}
h1.brown {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	color: #8B4601;
	border-bottom-color: #8B4601;
}
/******************************************************/
#menu_box_red {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	background-color: #AB1B25;
	display: table-cell;
	padding: 5px;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	height: 55px;
	border: 1px solid #7E121B;
	line-height: 160%;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.3ex;
}

h1.red {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	color: #AB1B25;
	border-bottom-color: #AB1B25;
}
/******************************************************/
#menu_box_green {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	background-color: #006600;
	display: table-cell;
	padding: 5px;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	height: 55px;
	border: 1px solid #013700;
	line-height: 160%;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.3ex;
}

h1.green {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #006600;
	border-bottom-color: #006600;
}
/******************************************************

blue sitemapにのみ使用

*/

#menu_box_blue {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	background-color: ##0033ff;
	display: table-cell;
	padding: 5px;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	height: 55px;
	border: 1px solid #013700;
	line-height: 160%;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.3ex;
}

h1.blue {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #0033ff;
	border-bottom-color: ##0033ff;
}
/******************************************************/
#container {
	width: 950px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#left {
	width: 232px;
	padding-right: 3px;
	padding-left: 5px;
	background-color: #FFFFFF;
}
#middle {
	width: 700px;
	background-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
/******************************************************/
.box {
	margin-left: 30px;
	margin-right: 30px;
	line-height: 140%;
	border-bottom-style: none;
	vertical-align: top;
}
p .img_hidari {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	background-color: #EBEBEB;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	line-height: 105%;
	margin-left: 10px;
}
